package notice

import (
	"testing"
)

func TestSendEmail(t *testing.T) {
	err := SendEmailBySMTP("", "", "", "", "test", "471155401@qq.com", "test email", true)
	if err != nil {
		t.Error(err)
	}
}

func TestSendEmailBySendCloud(t *testing.T) {
	if err := SendEmailBySendCloud("", "", "", "", "", "test", "386621916@qq.com", "test email", true); err != nil {
		t.Error(err)
	}
}
